Search:

Type: Posts; User: bwhitehead; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    24
    Views
    10,413

    FC5 install

    Make sure your .so.5 files are pointing to the 0.9.7 version and not the 0.9.8 version. I just built a FC5 system and installed it without a problem by doing this.
  2. Replies
    24
    Views
    10,413

    It WILL work

    I have actually installed it and got it working on FC5. You need to follow the same steps as FC4 and make symlinks for /lib/libssl.so.5 and /lib/libcrypto.so.5. openssl 0.9.8 and 0.9.7 are...
Results 1 to 2 of 2